@CHARSET "ISO-8859-1";
.fa-check{
	color: #00cc00 !important;
}

.fa-arrow-up{
	color: #00cc00 !important;
}

.fa-times{
	color: #ff0000 !important;
}

.fa-exclamation-triangle{
	color: #fcc401 !important;
}

.fa-file-word-o{
	color: #2B589C !important;
}

.fa-file {	
	color: #7b7b7b !important;
}

.fa-file-powerpoint-o{
	color: #D24726 !important;
}

.fa-file-archive-o{
	color: #F9E307 !important;
}

.fa-file-excel-o{
	color: #1F7044 !important;
}

.fa-file-pdf-o{
	color: #E10B0B !important;
}

.fa-file-text{
	color: #5FADCE !important;
}

.fa-file-code-o{
	color: #7FD8ED !important;
}

.gray_head{
	height: 30px;
}

.tender_brief{
	font-weight: bold;
}

#accordion .h3{
	cursor: pointer;
}

.resp_head{
	font-weight: bold;
	font-family: Helvetica,Verdana,Geneva,Arial,Helvetica,sans-serif; 
}

.ui-widget{
	font-family: Helvetica,Verdana,Geneva,Arial,Helvetica,sans-serif; 
}

.fa-calendar, .fa-calendar-times-o{
	color: #000;
}

.no-underline{
	text-decoration: none !important;
}

.anchor {
  color: #337ab7;
  text-decoration: none;
}
.anchor:hover,
.anchor:focus {
  color: #23527c;
  text-decoration: underline;
}
.anchor:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
/*This will enable dropdown on hover */
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.search{
	height: 20px !important;
}

.input{
	height: 25px !important;
	width: 38.5% !important;;
}

.cred{
	height: 20px !important;
	width: 50% !important;;	
}

.percent{
	height: 20px !important;
    width: 2% !important;
}

.general{
	height: 20px !important;
    width: 100% !important;
}

.searches{
	height: 25px !important;
	width: 100% !important;
}

.country{
	height: 35px !important;
    width: 100% !important;
}

.register{
	width: 100% !important;
	height: 25px !important;
}

.manage{
	width: 100% !important;
}

.phone{
	height: 25px !important;
	
}

.black{
	color: #000 !important;
}

.red{
	color:#f00 !important;
}

.managed_business{
	width: 80% !important;
}

.add{
	padding-top: 8px !important;
}

#files{
	margin-top:5px !important; 
	padding: 0px 3px !important;
}

.talign{
	vertical-align: top;
}